.posts-navigation
{
	font-size: 12px;
	font-family: arial;
	background-color: #FFFFFF;
	padding: 5px 50px;
}
.posts-navigation a
{
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	height: 27px;
	padding-top: 15px;
}
.posts-navigation .left a
{	
	padding-left: 55px;
	background-position: left top;
	background-image: url("../images/navigation_icon_left.png");
}
.posts-navigation .left a:hover
{
	background-position: left bottom;
}
.posts-navigation .right a
{
	padding-right: 55px;
	background-position: right top;
	background-image: url("../images/navigation_icon_right.png");	
}
.posts-navigation .right a:hover
{
	background-position: right bottom;
}
.single-h1-title
{
	padding: 0px !important;
}
article img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}